address = "Address"
address1 = "Address1"
address2 = "Address2"
addToCart = "Add to Cart"
allCategories = "All categories"
authorizeResponseCode_0 = "Cannot connect to the Authorize.Net server."
authorizeResponseCode_1 = "Transaction has been approved."
authorizeResponseCode_2 = "Transaction has been declined."
authorizeResponseCode_3 = "Transaction cannot be accepted."
authorizeResponseCode_4 = "Transaction is being reviewed."
back = "Back"
backToCatalogue = "Back to catalog"
bluePayServiceNoResponce = "Could not process the order. The payment system does not respond. Please contact the site administrator."
boughtTogether = "Customers who bought this item also bought"
buy = "Buy"
captchaFailed = "failed"
captchaPassed = "passed"
cardNumber = "Card number"
cart = "Cart"
cartPricePerItem = "Price per item"
cartProductName = "Product"
cartProductSubtotal = "Subtotal"
cartWithoutShipping = "without shipping"
checkout = "Checkout"
city = "City"
color = "Color"
company = "Company"
contactInformation = "Contact information"
continue = "Continue"
country = "Country"
customPaymentConfirmationId = "Payment system confirmation ID"
customPaymentError = "Your order has been processed with the following errors: %s."
customPaymentErrorText = "Error"
customPaymentNoResponse = "Could not process the order. The payment system does not respond. Please contact the site administrator."
customPaymentOk = "The transaction has been approved."
customPaymentResponseCode = "HTTP code of the payment system response"
cvv2Code = "CVV2 Code"
dayControlMonthDayTitle = "Day of the month"
dayControlMonthNumberTitle = "Month"
dayControlYearTitle = "Year"
delete = "Delete"
deliveryInformation = "Delivery information"
editCartLink = "Edit shopping cart"
editDeliveryInformation = "Edit delivery information"
editPaymenlLink = "Edit payment method"
email = "E-mail"
emptyCart = "Empty Cart"
enterContactInformation = "Please enter your contact information."
enterDeliveryInformation = "Please enter your delivery information."
expirationDate = "Expiration date"
firstName = "First name"
in = "in"
lastName = "Last name"
makePayableTo = "Make payable to"
merchantNoLongerProcessing = "Could not process the order. Please contact the site administrator or choose another payment option instead of BluePay."
midNotReceivedYet = "Could not process the order. No BluePay Merchant account has been registered for this site yet. Contact the site administrator for assistance."
newOrderForEshop = "You've got a new order in your eShop"
orderNotSaved = "Your order was not saved. Please contact the site administrator."
paymentInformation = "Payment information"
paymentMethod = "Payment method"
phoneNumber = "Phone"
previewTransactionNotAllowed = "You cannot complete the purchase in preview mode. Payments can be made from published sites only."
price = "Price"
product = "Product"
productAddedToCart = "The product has been added to your shopping cart."
productCategories = "Product categories"
productDeleted = "The product has been deleted from your shopping cart."
productUpdatedToCart = "The shopping cart has been updated."
quantity = "Quantity"
quantityNotValid = "Please provide a valid product quantity value."
reqFields = "Required fields"
search = "Search"
selectAndBuy = "Select and Buy"
selectPaymentMethod = "Please select a payment method."
selectShippingMethod = "Select a shipping method."
shippingMethod = "Shipping method"
size = "Size"
state = "State"
thankYou = "Thank you for your order. We will contact you to deliver your purchase."
total = "Total"
updateCart = "Update Cart"
vendorAccountNumberCheckout = "Invoice number"
yourCart = "Your Cart"
yourCartIsEmpty = "Your cart is empty."
zip = "ZIP/Postal code"
